Subject: IBIS Affiliation with EIA

From: Will Hobbs <[email-masked]>
Date: Fri, 2 Sep 94 09:50:41 PST

Text item: Text_1

Fellow IBIS conspirators,

We have taken two straw polls at the last two IBIS Open Forum phone conferences 
and have unanimously agreed to affiliate with the EIA.  The timing of this move 
still needs refinement;  I propose we begin the formal affiliation process 
immediately following IBIS V2.1 ratification in November.

This message is intended to solicit any comments, dissenting opinions or 
reservations, or your aagreement with this move.  If you have an opinion that 
hasn't been expressed, or questions you feel need to be addressed, please reply 
to the reflector.  Thank you.

Regards,

Will Hobbs
Intel Corp.